iphone 3g y whatsapp

142.306 129
 #31
Escrito   0  0  
Yo estoy igual de tjuanma1, iphone 3g 3.2.1 con jailbreak y sin whatsapp "caducado" y sin conseguir hacer funcionar ninguno anterior al 2.8.7 de la applestore por no poder actualizar mas alla del 4.2.

Si alguien sabe de algun metodo que lo comente.
 #32
Escrito   0  0  
Buenas a todos, amigo seguro que apalabrado v 1.4.5 sirve en iphone 3g, lo que pasa es que la instale y cuando abro la app, aparece la A de apalabrados y el nombre de etermax, pero se cierra al instante, ¿me puedes ayudar?
 #33
Escrito   0  0  
Otro mas que va a tener que tirar su iPhone a la basura... He hecho varios intentos (versiones antiguas, instalaos, store, también he intentado engañar cambiándole de versión el firm a 4,3) y no hay forma y por lo que leo por ahí nadie ha encontrado una solución...

Mi próximo telefono será un android!ll menudos m*m*n.
 #34
Escrito   0  0  
Holaaaa...!!

Alguna de las cabezas pensantes ha encontrado solucion.....
emoticon gafas

Iphone 3G
iOS 4.2.1
 #35
Escrito   0  0  
Uno más que se une al mismo PROBLEMAAAAAA emoticon enfado emoticon enfado emoticon enfado emoticon enfado emoticon enfado
 #36
Escrito   0  0  
Les envié un correo a los de Whatsapp y esta es su respuesta:

"Para conectar con WhatsApp, o activar tu número, necesitas la versión más actualizada de WhatsApp - v2.8.7 - desde la App Store en tu iPhone. Es importante saber que el iPod y iPad no están soportados.

La última versión de WhatsApp para iPhone requiere iOS 4.3 o posterior. Desafortunadamente, Apple no permite que nuevas actualizaciones de apps sean compatibles con ambos iOS 6 y con versiones anteriores de iOS, efectivamente terminando el soporte para el iPhone 3G y el iPhone original. Debido al cambio de política de Apple de cómo se puede entregar una app al App Store, no hay nada que podemos hacer ahora para usuarios que tienen versiones antiguos de iOS.

Si tienes un dispositivo iPhone 3GS o más nuevo, por favor actualiza al iOS 4.3 o posterior."

VAMOS, TODO y NADA es lo mismo...
 #37
Escrito   0  0  
Otro más con el mismo problema, desde luego que esto es una verguenza...
 #38
Escrito   0  0  
Yo creo que los propietarios de un 3G,deberían dirigirse a Apple y mostrar su queja/indignación por dejarlos nuevamente tirados.Ya lo hizo cuando decidió dejarlos fuera de las actualizaciones de iOs y ahora les da la patada definitiva.
 #39
Escrito   0  0  
Buenas,

Yo tengo un 3GS con la versión 4.2.1 y tuve el mismo problema que vosotros. Logré solucionarlo, os comento como lo hice por si os funciona.

Material necesario:

- Última versión de whatsapp (la 2.8.7)
- Editor de fichero plist (ej. plist editor)
- Versión 4.2.1 instalada (con la 4.1.0 no me funcionaban los iconos de emoji aunque sí podía mandar y recibir mensajes)

Pasos:

- Bajar la última versión de whatsapp (la 2.8.7, las anteriores están ya caducadas)
- Renombrar el fichero ipa por zip
- Buscar el archivo info.plist (ruta \Payload\WhatsApp.app) dentro del fichero zip
- Buscar el campo MinimumOSVersion, y cambiar el valor 4.3 por 4.1, por ejemplo
- Guardar los cambios. Consejo: guardar el fichero en otra ubicación y luego machacar el que está dentro del zip
- Volver a renombrar el fichero a ipa e instalar

Con esto lo que se ha hecho es quitar la restricción de mínima versión (bajándola a 4.1 en el ejemplo). Este "truco" es válido para otras aplicaciones, aunque no siempre funciona. En mi caso, me ha funcionado con el whatsapp y facebook (la 4.1.0).

Suerte y que os funcione!

Mi iphone está jailbreakeado, pero supongo que funcionará sin jailbreak.
 #40
Escrito   0  0  
OK habrá que probar ...

PERO perdonar mi ignorancia ...
1º - De donde bajáis al Ordenador el instalable del Whatsapp ¿?
2º - Como hacéis una vez modificado para instalarlo en el iPhone ¿?

Gracias de antemano.
Volver a iOS